

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
a:hover,a:focus{outline:none;text-decoration:none;}
.navbar-default{
	border:none;
	background: #efefef;
	height:100px;
	margin-bottom:0;
}
.navbar-brand{
	height:100px;
}

.navbar-nav  li {
	margin-top:25px;
	
}

.navbar-default .navbar-nav > li > a{
	vertical-align: middle;
	font-family:'Lato-Regular';
	font-size:16px;
	color:#333;
	transition: 300ms;
    -webkit-transition: 300ms;
    -moz-transition: 300ms;
    -oz-transition: 300ms;
}

.navbar-default .navbar-nav > li > a:hover ,.navbar-default .navbar-nav > li > a:focus{
	font-family:'Lato-Bold';
	font-size:16px;
	color:#f57e20;
	transition: 300ms;
    -webkit-transition: 300ms;
    -moz-transition: 300ms;
    -oz-transition: 300ms;
}

.activeHeader{
	color:#f57e20 !important;
	font-family:'Lato-Bold' !important;
}

.overlayBox{
	background-image:url(../img/home/orangeLayer.png);
	width:569px;
	/*height:162px;*/
	height:133px;
	/*position: absolute;*/
	z-index: 99;
	bottom: 133px;
	display:none;
	
}

.overlayBoxSlider{
	background-image:url(../img/home/orangeLayer.png);
	width:100%;
	/*height:162px;*/
	height:auto;
	position: absolute;
	z-index: 99;
	bottom: 22px;
	text-align:center;
	margin: 0 auto;
    left: 0;
    right: 0;
	cursor:default;
}

.overlayBoxSlider h2{
	font-family:'Lato-Bold';
	font-size:26px;
	color:#fff;
	text-transform:uppercase;
	padding: 3px 15px 3px 30px;
	line-height: 35px;
}

.overlayBoxContact{
	background-image:url(../img/home/orangeLayer.png);
	width:359px;
	height:82px;
	position: absolute;
	z-index: 99;
	bottom: 0;
}

.overlayBoxProduct {
	    background-image:url(../img/home/orangeLayer.png);
		width:359px;
		height:133px;
		position: absolute;
		z-index: 99;
		bottom: 0;
	}
	
.middleContent{
	height:133px;
	vertical-align:middle;
	display:table-cell;
}

h2{
	font-family:'Lato-Bold';
	font-size:26px;
	color:#fff;
	text-transform:uppercase;
	padding: 10px 15px 10px 30px;
	line-height: 35px;
	
}

h2.ProductCategori{
	font-family:'Lato-Bold';
	font-size:26px;
	color:#fff;
	text-transform:uppercase;
	line-height: 35px;
	padding: 0px;
}

.slick-dots {
   margin: 0 auto;
    left: 70px;
    right: 0;
    bottom: 14px;
    width: 1170px;
    text-align: left;
	z-index:999;
}

.slick-dotted.slick-slider
{
    margin-bottom: 0px;
}

h1.productTitle{
	color:#f57e20;
	font-family:'Lato-Bold';
	text-align:center;
	font-size:30px;
	text-transform:uppercase;
	
}

.paddingSection{
	padding-top:50px;
	padding-bottom:50px;
	background: #efefef;
}

.boxImages{
	height:100px;
	overflow:hidden;
	position:relative;
}
.boxImages figure img{
	position:relative;
	-moz-transition: all 2s ease-in-out;
  -o-transition: all 2s ease-in-out;
  -webkit-transition: all 2s ease-in-out;
  transition: all 2s ease-in-out;
}

.boxImages figure:nth-child(2) img{
	margin-top:23px;
}

.boxImages:hover figure:nth-child(1) img{
	position:relative;
	top:-77px;
    -moz-transition: all 2s ease-in-out;
  -o-transition: all 2s ease-in-out;
  -webkit-transition: all 2s ease-in-out;
  transition: all 2s ease-in-out;
}

.boxImages:hover figure:nth-child(2) img{
	position:relative;
	top:-123px;
    -moz-transition: all 2s ease-in-out;
  -o-transition: all 2s ease-in-out;
  -webkit-transition: all 2s ease-in-out;
  transition: all 2s ease-in-out;
}

.boxImages:hover .subTitleProducst{
	color:#c81d06;
	font-family:'Lato-Bold';
}

.subTitleProducst{
	color:#333;
	text-align:center;
	font-size:16px;
	font-family:'Lato-Regular';
}

.descProduct{
	color:#333;
	text-align:center;
	font-size:14px;
	font-family:'Lato-Regular';
	padding: 10px 55px;
}


.btnProducts{
	font-family:'Lato-Regular';
	background:#f57e20;
	color:#fff;
	font-size:16px;
	width:226px;
	height:34px;
	text-align:center;
	padding:5px 10px;
}

.btnProducts:hover , .btnProducts:focus{
	background:#747c85;
	color:#fff;
}

.grayBackground{
	background:#747c85;
}

h1.BrandTitle{
	color:#fff;
	font-family:'Lato-Bold';
	text-align:center;
	font-size:30px;
	text-transform:uppercase;
}

h1.contactTitle{
	color:#f57e20;
	font-family:'Lato-Bold';
	font-size:30px;
	text-transform:uppercase;
}


.ContactBackground{
	background-image:url(../img/home/contact-image.jpg);
	height:500px;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	
}
.slick-prev::before{
	background-image:url(../img/home/previous.png);
	content:'';
	width:13px;
	height:23px;
	display: block;
}
.slick-next::before{
	background-image:url(../img/home/next.png);
	content:'';
	width:13px;
	height:23px;
	display: block;
}

.ProductSlider > .slick-prev::before{
	/*content:'\f104';*/
	width:24px;
	height:39px;
	display: block;
	font: normal normal normal 50px/1 FontAwesome;
	color:#dadada;
	background-image: none !important;
	float:left;
	left:0;
}
.ProductSlider > .slick-next::before{
	/*content:'\f105';*/
	width:24px;
	height:39px;
	display: block;
	font: normal normal normal 50px/1 FontAwesome;
	color:#dadada;
	background-image: none !important;
	float:right;
	right:0;
}

.ProductSlider .slick-next{
	background-image: url(../img/arrows/next_slide_b.png);
	background-repeat: no-repeat;
	width:29px;
	height:77px;
	
}

.ProductSlider .slick-prev{
	background-image: url(../img/arrows/prev_slide_b.png);
	background-repeat: no-repeat;
	width:29px;
	height:77px;
	left: -30px;
	
}



.ProductSlider .slick-prev:hover{
	background-image: url(../img/arrows/prev_slide_b.png);
}

.ProductSlider .slick-next:hover{
	background-image: url(../img/arrows/next_slide_b.png);
}

.ProductSlider > .slick-prev:hover:before , .ProductSlider > .slick-prev:focus:before{
	color:#f57e20;
}
.ProductSlider > .slick-next:hover:before , .ProductSlider > .slick-next:focus:before{
	color:#f57e20;
}

/*.ProductSlider > .slick-list {
    min-height: 343px;
	
}*/

h4{
	color:#6f6f6f;
	font-family:'Lato-Bold';
}

.fa{
	color:#f57e20;
	font-size: 22px !important;
}

footer a i.fa{
	color:#fff;
}
footer a i.fa:hover{
	color:#f57e20;
}

.fa-car{
	color:#fff;
	font-size: 25px !important;
}

.SocialLinks{
	color:#6f6f6f;
	font-family:'Lato-Regular';
	font-size:18px;
}

.SocialLinks:hover{
	color:#f57e20;
	font-family:'Lato-Regular';
	font-size:18px;
}


footer{
	height:81px;
	background:#747c85;
}

.MenuLinks{
	color:#fff;
	font-family:'Lato-Regular';
	font-size:14px;
}

.MenuLinks a{
	color:#fff;
	margin-right:25px;
}

.MenuLinks a:hover{
	color: #f57e20;
}

.Cre8mania{
	color:#fff;
	font-family:'Lato-Regular';
	font-size:14px;
}

.Cre8mania:hover , .Cre8mania:focus{
	color: #f57e20;
}

.descBanner{
	color:#fff;
	font-family:'Lato-Regular';
	font-size:14px;
}

.mainProduct{
	color:#333;
	font-family:'Lato-Bold';
	font-size:20px;
	text-transform:uppercase;
}


/*custom DropDown*/
.cusDD_default {
  position: relative;
  width: 100%;
  margin: auto;
  
  font-family: 'Josefin Sans', sans-serif;
  font-size: 16px;
  cursor: pointer;
  
  text-align: left;
  text-indent: 20px;
}

.cusDD_default .cusDD_select {
  background: #fff;
  border: 1px solid #000;
  height: 34px;
  line-height: 34px;
  position: relative;
  z-index: 0;
  font-size: 16px;
  font-family:'Lato-Regular';
  text-transform: uppercase;
  color:#6f6f6f;
	
}
.cusDD_default .cusDD_arrow {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 30px;
  background: url("../img/home/fa-angle-down.png") no-repeat;
  background-position: 50% 50%;
}
.cusDD_default .cusDD_arrow.active {
  background: url("../img/home/fa-angle-down.png") no-repeat;
  background-position: 50% 50%;
}

.cusDD_default .cusDD_options {
  background: #dadada;
  border-left: 1px solid #f0f0f0;
  border-right: 1px solid #f0f0f0;
  border-bottom: 1px solid #fff;
  position: absolute;
  top: 32px;
  left: 0;
  right: 0;
  z-index: 1;
  display: none;
}

.cusDD_default .cusDD_opt {
  height: 30px;
  line-height: 30px;
  width: 100%;
  display: block;
  border-top: 1px solid #f0f0f0;
  font-size: 18px;
  font-family:'Lato-Regular';
  color: #fff;
  text-transform: uppercase;
	
}

.cusDD_default .cusDD_opt:hover {
  background: #f57e20;
  color: #fff;
}




#select3 > .cusDD_select {
  background: #fff;
  border: 1px solid #000;
  height: 34px;
  line-height: 34px;
  position: relative;
  z-index: 0;
  font-size: 16px;
  font-family:'Lato-Regular';
  text-transform: none;
  color:#6f6f6f;
	
}

#select3 > .cusDD_options > .cusDD_opt:nth-child(1) {
  display:none;
	
}
/*end Custom DropDown*/

.Categorititle{
	font-size: 18px;
    font-family:'Lato-Regular';
	color:#333;
	text-transform: uppercase;
	font-weight: bold;
}

article p{
	font-size: 16px;
    font-family:'Lato-Regular';
	color:#333;
}

.whiteBackground{
	background:#fff;
	padding-top:40px;
	padding-bottom:40px;
}

.grayBackground{
	background:#3c4045;
	padding-top:40px;
	padding-bottom:60px;
}

.SubCategoriTitle{
	font-size: 26px;
    font-family:'Lato-Bold';
	color:#fff;
	/*background:#f57e20;
	padding:5px 5px 5px 10px;*/
	color: #000;
	font-weight: bold;
	text-transform: uppercase;
}

.wow{
	visibility:hidden;
}

.tabcontent {
	visibility:hidden;
	position:absolute;
	width:100%;
	overflow:hidden;
	height:0;
}

.FirstOne{
	visibility:visible;
	position:relative;
	height:auto;
}


.VisibleTab{
	visibility:visible;
	position:relative;
	height:auto;
}

.tablinks:not(:first-child):not(:last-child){
	margin: 0px;
	background: transparent;
	border: none;
	box-shadow: none;
	padding: 0;
	/*margin-right: 30px;*/
	outline:none;
	background:#a8adb3;
	transform: skew(-20deg);
	padding: 10px 15px;
	color:#ffffff;
	font-family: 'Lato-Regular';
}
.tablinks::not(:first-child):not(:last-child) span{
  display:inline-block;
  transform: skew(20deg);
}

.tablinks {
	margin: 0px;
	background: transparent;
	border: none;
	box-shadow: none;
	padding: 0;
	/*margin-right: 30px;*/
	outline:none;
	background:#a8adb3;
	padding: 10px 15px;
	color:#ffffff;
	font-family: 'Lato-Regular';
	margin-right:10px;
	font-size: 16px;
	height:42px;
}
.tablinks:not(:first-child):not(:last-child) span{
  display:inline-block;
  transform: skew(20deg);
}

.tablinks:first-child {
	margin: 0px;
	background: transparent;
	border: none;
	box-shadow: none;
	padding: 0;
	/*margin-right: 30px;*/
	outline:none;
	background:#a8adb3;
	padding: 10px 15px;
	color:#ffffff;
	font-family: 'Lato-Regular';
	margin-right:8px;
}

.tablinks:first-child::after{
	content: '';
	position: absolute;
	width: 16px;
	background: #a8adb3;
	-webkit-transform: skew(-20deg);
	-ms-transform: skew(-20deg);
	transform: skew(-20deg);
	height: 42px;
	top: 30px;
	margin-left: 7px;
}

.tablinks:last-child {
	margin: 0px;
	background: transparent;
	border: none;
	box-shadow: none;
	padding: 0;
	/*margin-right: 30px;*/
	outline:none;
	background:#a8adb3;
	padding: 10px 15px;
	color:#ffffff;
	font-family: 'Lato-Regular';
	margin-left:6px;
}

.tablinks:last-child::before{
	content: '';
	position: absolute;
	width: 16px;
	background: #a8adb3;
	-webkit-transform: skew(-20deg);
	-ms-transform: skew(-20deg);
	transform: skew(-20deg);
	height: 42px;
	top: 30px;
	margin-left: -22px;
}



/*.tablinks::before{
	font-family: 'slick';
	
	font-size: 16px;
	
	text-align: center;
	opacity: 1;
	color: #000;
	margin-right: 15px;
    font-family:'Lato-Regular';
	margin-left:15px;
	

}

.tablinks:first-child::before{
	margin-left:0px;
}
*/
/*.tab > .tablinks:first-child::before{
	content: '';
	margin-right: 0px;
}


.tab > .tablinks:first-child{
	margin-right: 10pxpx;
}*/


/* Change background color of buttons on hover */
div.tab button:hover {
     /*color: #f57e20;*/
    color:#fff;
	background:#a8adb3;
}

/* Create an active/current tablink class */
div.tab button.active {
    /*color: #f57e20;*/
    color:#fff;
}

/*div.tab button.active:first-child::after{
	background:#f57e20;
}
div.tab button.active:last-child::before{
	background:#f57e20;
}*/

h3.titleParagraph{
	font-size: 18px;
    font-family:'Lato-Regular';
	color:#333;
	text-transform: capitalize;
	font-weight: bold;
}


.FillTheForm{
	font-size: 20px;
    font-family:'Lato-Bold';
	color:#fff;
	text-transform:uppercase;
	width:100%;
	background:#f57e20;
	padding: 5px 10px;
}


label{
	color: #6f6f6f;
	font-family: 'Lato-Regular';
	font-weight: 500;
	font-size: 16px;
	margin-top:20px;
	
}

.form-control{
	border-color: #7a7a7a;
	border-radius: 0;
}

.boxloader{
	vertical-align: middle;
	display: none;
	height: 300px;
	width: 100%;
}
.activeLoader{
	display: table;
}
.loaderMiddle{
	vertical-align: middle;
	display: table-cell;
	height: 300px;
	width: 100%; 
	text-align:center
}

.sendButton{
	font-family: 'Lato-Regular';
	font-size: 16px;
	color:#fff;
	background:#f57e20;
	padding: 5px 10px;
	text-align:center;
	width:165px;
	display:block;
	margin-top:30px;
	border: none;
}

.sendButton:hover , .sendButton:focus{
	color:#fff;
	background:#747c85;
}




.loader1 {
        background: #fff none repeat scroll 0 0;
        color: #fff;
        height: 100%;
        left: 0;
        overflow: hidden;
        position: fixed;
        text-align: center;
        top: 0;
        width: 100%;
        z-index: 1100;
    }

.loader-brand {
    left: 0;
    position: absolute;
    top: calc(50% - 100px);
    width: 100%;
}

#Name-error , #Message-error{
	color:red;
}

#Company-error{
	color:red;
}

#Position-error{
	color:red;
}

#email-error{
	color:red;
}

#selectProduct{
	width: 100%;
	height: 34px;
	font-family: 'Lato-Regular';
	font-size: 16px;
	color: #6f6f6f;

}


.selectSyle{
	  background: #fff;
	  border: 1px solid #000;
	  height: 34px;
	  line-height: 34px;
	  position: relative;
	  z-index: 0;
	  font-size: 16px;
	  font-family:'Lato-Regular';
	  text-transform: none;
	  color:#6f6f6f;
      width:100%;
	-webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
	background: url("../img/home/fa-angle-down.png") no-repeat;
	background-position: 95% 50%;
	cursor:pointer;
	padding-left:5px
}

h2.ft-size21{
	font-size:21px;
}

a.backToProducts{
	font-family: 'Lato-Bold';
	color:#f57e20;
	font-size:16px;
}

.productPosi{
	position:absolute;
	left:0;
	right:0;
	margin:0 auto;
}


#browse {
    padding-bottom: 6px;
    padding-top: 6px;
    position: absolute;
    right: 0;
    top: 0;
    background: #d1d2d4;
    color: #fff;
    font-size: 18px;
    font-family:'Lato-Regular';
    border-radius: 0;
    width: 100px;
    height: 34px;
	box-shadow: none;
	border: none;
}

#file {
    height: 1px;
    margin: 0;
    padding: 0;
    visibility: hidden;
    width: 1px;
}

.bottomNav{
	display:none !important;
}
.bannerscollection_zoominout .contentHolderUnit{
	cursor:default;
}
/* Landscape phones and portrait tablets */


@media (max-width: 767px) {
	.tablinks:first-child::after {
		top:0px;
	}
	
	.tablinks{
		margin-bottom:8px !important;
		position:relative !important;
	}
	.tablinks:last-child::before {
		top:0px;
	}
	h2.ft-size21{
		font-size:16px;
	}
	
	.productPosi{
		position:relative;
		left:0;
		right:0;
		margin:0 auto;
	}
	
	.FirstOne{
		height:auto;
	}
	
	
	.VisibleTab{
		height:auto;
	}
	
	.navbar-collapse {
	    position: relative;
	    z-index: 1000;
		background:#fff;
	}
	.ContactBackground{
		background:#fff;
	}
	.MenuLinks a {
	    margin-right: 20px;
	}
	
	h2 {
	    font-size: 22px;
	    padding: 15px 2px 15px 2px;
	    line-height: 26px;
		margin-top: 0px;
		    margin-bottom: 0;
	}
	h2.ProductCategori{
		font-size: 22px;
	    line-height: 26px;
	}
	.overlayBox {
	    width: 100%;
	    height: auto;
		position: relative;
		bottom: 0;
	}
	.overlayBoxSlider{
		width: 60%;
    	height: auto;
	}
	.overlayBoxSlider h2 {
	    font-size: 15px;
	    line-height: 15px;
	}
	.overlayBoxContact{
		width:100%;
		height:auto;
		position: relative;
	}
	.overlayBoxProduct {
	    width: 100%;
	    height: 120px;
		position: relative;
	}
	.middleContent{
		height:auto;
	}
	.slick-dots {
	    left: -21px;
		width:89%;
	}
	
	.ContactBackground{
		height:auto;
	}
	.Cre8mania{
		margin-bottom:10px;
		display: block;
	}
	footer{
		height:auto;
	}
	.navbar-brand img{
		width:200px;
	}
	
	#select3 > .cusDD_select{
		font-size:13px;
	}
	.cusDD_default .cusDD_select {
		font-size:13px;
	}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	.tablinks{
		font-size:13px;
	}
	.ContactBackground{
		background:#fff;
	}
	.MenuLinks a {
	    margin-right: 23px;
	}
	h2 {
	    font-size: 22px;
	    padding: 2px 2px 2px 2px;
	    line-height: 26px;
	}
	h2.ProductCategori{
		font-size: 22px;
	    line-height: 26px;
	}
	.overlayBox {
	    width: 360px;
	    height: 120px;
		bottom: 120px;
	}
	.overlayBoxSlider{
		width: 360px;
	    height: auto;
		bottom:12px;
	}
	.overlayBoxSlider h2 {
	    font-size: 20px;
	    line-height: 22px;
	}
	.overlayBoxContact{
		width: 360px;
		height:82px;
	}
	.overlayBoxProduct {
	    width: 360px;
	    height: 120px;
	}	
	.middleContent{
		height:120px;
	}
	.slick-dots {
	    left: -42px;
		width:89%;
	}
	#select3 > .cusDD_select{
		font-size:13px;
	}
	.cusDD_default .cusDD_select {
		font-size:13px;
	}
}


/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.slick-dots {
	    left: 20px;
		width:89%;
	}
	.overlayBoxSlider{
		/*bottom: 200px;*/
		bottom:17px;
	}
}


/* Large desktops and laptops */
@media (min-width: 1200px) {

}

/*.stroke{border:1px solid #333}*/


/* Portrait phones and smaller */
@media (max-width: 480px) {
	.overlayBoxSlider{
		/*bottom: 92px*/;
		bottom:7px;
	}
}

/* Landscape phones and portrait tablets */
@media (min-width: 481px) and (max-width: 767px) {
	.overlayBoxSlider{
		/*bottom: 153px*/
		bottom:0px;
	}
}



